Update a WebhookAsk AIput https://api-pay-sandbox.venly.io/webhooks/{webhookId}Path ParamswebhookIdstringrequiredThis is the ID of the webhook you want to update.Body ParamsurlstringrequiredThis is your endpoint URL which can accept POST calls.companyIdstringrequiredCan be obtained from the Portal clicking the❔icon on the top right. Use the Company ID when creating webhooks on production env, and use the Sandbox Company ID when creating webhooks on sandbox env.namestringrequiredAny name for the webhook you're about to create.authenticationMethodAPI_KEYBASIC_AUTHENTICATIONThis is the type of authentication for your endpoint. Authentication is to be set up by you so you can authenticate the incoming webhooks from Venly. We allow two types: BASIC_AUTHENTICATION and API_KEYAuthenticationMethodRequestApiKey objectResponses 200OK 400Bad Request 401When the user is not authorized to access the resource 403Forbidden 404Not Found 405When the HttpMethod is not supported 415Usually when the input is not a valid json 500Internal Server ErrorUpdated 5 months ago